<?php


$this->headScript()->appendFile($this->DinamicPath().'js/windowmsg/jquery.windowmsg-1.0.js');
$this->headScript()->appendScript($this->javascriptPopupMain);
$this->headScript()->appendScript($this->jsOpenLinks);
$this->headLink()->appendStylesheet($this->DinamicPath().'css/form.css','all');
ZendX_JQuery::enableView($this);

print $this->form->render();

?>
